### Method

# Gtk.Notebook.set_menu_label

#### Declaration [src]

    void
    gtk_notebook_set_menu_label (
      GtkNotebook* notebook,
      GtkWidget* child,
      GtkWidget* menu_label
    )

#### Description [src]

Changes the menu label for the page containing `child`.

#### Parameters

`child` | `GtkWidget`
| the child widget
| Ownership is not transferred to the callee
`menu_label` | `GtkWidget`
| the menu label, or `NULL` for default
| Can be `NULL`
| Ownership is not transferred to the callee